﻿#slideshow .cycle-slideshow li{
    height:700px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.../home/slides/slide-01.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../home/slides/slide-01.jpg',sizingMethod='scale')";
}

#slideshow ul li h1 {
    font-size:70px;
    width:50%;
    margin-top:210px;
}

.internal-banner h1{
    margin-top:160px;
}

#calculator{
    height:375px;
}

#calculator .field{
    width:100%;
}

.hamburger {
    display:none;
}

.site-menu{
    position:absolute;
    top:60px;
    left:0;
    right:0;
    z-index:200;
}

.top-site-nav{
    display:inline-block;
    float:right;
    position:static;
    height:auto;
    padding:0;
}

.site-nav li{
    display:inline-block;
    float:left;
}

.footer-tile {
    width: 25%;
}

.container{
    width:87.5%; /*that's 14 col on a 16 col grid*/
    margin:auto;
    padding:0 20px;
}

.grid-14 [class*="col-"]{
    float:left;
    padding-right:20px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    position:relative;
}

.grid-14 .col-1{width:7.1%;}
.grid-14 .col-2{width:14.3%;}
.grid-14 .col-3{width:21.4%;}
.grid-14 .col-4{width:28.6%;}
.grid-14 .col-5{width:35.7%;}
.grid-14 .col-6{width:42.9%;}
.grid-14 .col-7{width:50%;}
.grid-14 .col-8{width:57.1%;}
.grid-14 .col-9{width:64.2%;}
.grid-14 .col-10{width:71.4%;}
.grid-14 .col-11{width:78.6%;}
.grid-14 .col-12{width:85.7%;}
.grid-14 .col-14{width:92.9%;}
.grid-14 .col-14{width:100%;}


#application-form h2{
    text-align:center;
}
    
.form-details{
    padding-left:20px;
    padding-right:20px;
}

.field{
    width:47%;
    float:left;
    margin-right:3%;
}

/*.field input[type="text"], .field input[type="email"] {
    width:95%;
}*/

.phone input[type="text"] {
    width:50%;
}


.footer-tile {
    width: 20%;
    float:left;
}